Subject: West Forum Speech (Lay)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 17 May 2001 10:19:00 -0700 (PDT)

As per Rob Bradley request, I am sending you the draft slides and talking 
points for Ken Lay's speech at the Forum on Power & Energy in the West.  We 
are expecting Ken's comments tomorrow or Monday morning.  We will  keep you 
posted.

Regards,

Ursula Brenner
ENRON CORP.
+1(713)345-3787

This message (including any attachments) contains confidential information 
intended for a specific individual and purpose, and is protected by law. If 
you are not the intended recipient, you should delete this message and are 
hereby notified that any disclosure, copying, or distribution of this 
message, or the taking of any action based on it, is strictly prohibited.